Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:41:16 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Where is my order           02:06 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:09 PM, 22nd Feb                   krishan                   Please share your order number           02:10 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:14 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:19 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139027